#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tz
version:              0.1.3.5
visibility:           public
id:                   tz-0.1.3.5-LdE1dx3DWsZEppOGECM9ij
key:                  tz-0.1.3.5-LdE1dx3DWsZEppOGECM9ij
license:              Apache-2.0
maintainer:
    Mihaly Barasz <klao@nilcons.com>, Gergely Risko <errge@nilcons.com>

author:               Mihaly Barasz, Gergely Risko
stability:            experimental
homepage:             https://github.com/nilcons/haskell-tz
synopsis:             Efficient time zone handling
description:
    The goal of this package is to provide a library that can read time
    zone info files (aka. Olson files), and does time zone conversions
    in a /pure/ and /efficient/ way.

    We also provide platform-independent and/or compiled-in access to
    the standard Time Zone Dabase by the means of the companion @tzdata@
    package <http://hackage.haskell.org/package/tzdata>.

    The package is currently in an alpha phase, I'\''m still experimenting
    with different ideas wrt. scope\/API\/implementation\/etc. All
    comments are welcome!

category:             Data
abi:                  e19ba17c4383dffc075d531010dfb9b4
exposed:              True
exposed-modules:
    Data.Time.Zones Data.Time.Zones.All Data.Time.Zones.Internal
    Data.Time.Zones.Read Data.Time.Zones.Types

import-dirs:          /usr/lib/ghc-9.0.2/site-local/tz-0.1.3.5
library-dirs:         /usr/lib/ghc-9.0.2/site-local/tz-0.1.3.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/tz-0.1.3.5
hs-libraries:         HStz-0.1.3.5-LdE1dx3DWsZEppOGECM9ij
depends:
    base-4.15.1.0 binary-0.8.8.0 bytestring-0.10.12.1
    containers-0.6.4.1 data-default-0.7.1.1-EcFn1KqENcc3dlLa7FIl7R
    deepseq-1.4.5.0 time-1.9.3
    tzdata-0.2.20201021.0-7YonZnvgnal5hybngHw7lG
    vector-0.12.3.1-3x1pAdfup7PE3zWKaw1ikC

haddock-interfaces:   /usr/share/doc/haskell-tz/html/tz.haddock
haddock-html:         /usr/share/doc/haskell-tz/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

